<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/background</item>
        <item name="colorPrimaryDark">@color/background</item>
        <item name="colorAccent">@color/text1</item>
        <item name="colorControlNormal">@color/white2</item>
        <item name="colorControlActivated">@color/text1</item>
    </style>

    <style name="myDropTheme">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">@color/text1</item>
        <item name="android:textAlignment">center</item>
    </style>

</resources>
